Subject: [Lsr] FW: New Version Notification for draft-ginsberg-lsr-isis-invalid-tlv-01.txt

From: "Les Ginsberg (ginsberg)" <[email-masked]>
Date: Sun, 2 Dec 2018 17:54:11 +0000

FYI -

This new version includes some new co-authors, adds some clarifying text, and corrects an error found in RFC 6232.

   Les

-----Original Message-----
From: [email-masked] <[email-masked]> 
Sent: Sunday, December 02, 2018 9:03 AM
To: Shraddha Hegde <[email-masked]>; Tony Przygienda <[email-masked]>; Paul Wells (pauwells) <[email-masked]>; Tony Li <[email-masked]>; Les Ginsberg (ginsberg) <[email-masked]>
Subject: New Version Notification for draft-ginsberg-lsr-isis-invalid-tlv-01.txt

A new version of I-D, draft-ginsberg-lsr-isis-invalid-tlv-01.txt
has been successfully submitted by Les Ginsberg and posted to the
IETF repository.

Name:		draft-ginsberg-lsr-isis-invalid-tlv
Revision:	01
Title:		Invalid TLV Handling in IS-IS
Document date:	2018-12-02
Group:		Individual Submission
Pages:		8
URL:            https://www.ietf.org/internet-drafts/draft-ginsberg-lsr-isis-invalid-tlv-01.txt
Status:         https://datatracker.ietf.org/doc/draft-ginsberg-lsr-isis-invalid-tlv/
Htmlized:       https://tools.ietf.org/html/draft-ginsberg-lsr-isis-invalid-tlv-01
Htmlized:       https://datatracker.ietf.org/doc/html/draft-ginsberg-lsr-isis-invalid-tlv
Diff:           https://www.ietf.org/rfcdiff?url2=draft-ginsberg-lsr-isis-invalid-tlv-01

Abstract:
   Key to the extensibility of the Intermediate System to Intermediate
   System (IS-IS) protocol has been the handling of unsupported and/or
   invalid Type/Length/Value (TLV) tuples.  Although there are explicit
   statements in existing specifications, in some cases the expected
   behavior is "well known" but not explicitly stated.

   This document discusses the "well known behaviors" and makes them
   explicit in order to insure that interoperability is maximized.

   This document when approved updates RFC3563, RFC5305, RFC6232, and
   RFC6233.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat